- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - l -

- length() : Ogre::Vector2 , Ogre::Vector3
- LexemeTokenDef() : Ogre::Compiler2Pass::LexemeTokenDef
- licenseExpired() : Ogre::HardwareBufferLicensee , Ogre::TempBlendedBufferInfo
- Light() : Ogre::Light
- LightFactory() : Ogre::LightFactory
- LinkedSkeletonAnimationSource() : Ogre::LinkedSkeletonAnimationSource
- linkWorldGeometryToResourceGroup() : Ogre::ResourceGroupManager
- LiSPSMShadowCameraSetup() : Ogre::LiSPSMShadowCameraSetup
- list() : Ogre::ZipArchive , Ogre::Archive , Ogre::FileSystemArchive
- Listener() : Ogre::MovableObject::Listener , Ogre::Node::Listener , Ogre::RenderSystem::Listener , Ogre::Resource::Listener
- listFileInfo() : Ogre::Archive , Ogre::FileSystemArchive , Ogre::ZipArchive
- listResourceFileInfo() : Ogre::ResourceGroupManager
- listResourceNames() : Ogre::ResourceGroupManager
- load() : Ogre::DynLibManager , Ogre::FileSystemArchive , Ogre::GpuProgramManager , Ogre::Image , Ogre::MeshManager , Ogre::Resource , Ogre::ResourceBackgroundQueue , Ogre::ResourceManager , Ogre::TextureManager , Ogre::UnifiedHighLevelGpuProgram , Ogre::ZipArchive , Ogre::Archive , Ogre::ArchiveManager , Ogre::ConfigFile , Ogre::DynLib
- loadDirect() : Ogre::ConfigFile
- loadDynamicImage() : Ogre::Image
- loadFromResourceSystem() : Ogre::ConfigFile
- loadFromSource() : Ogre::GpuProgram , Ogre::UnifiedHighLevelGpuProgram
- loadFromString() : Ogre::GpuProgramManager
- loadHighLevel() : Ogre::HighLevelGpuProgram
- loadHighLevelImpl() : Ogre::HighLevelGpuProgram
- loadImage() : Ogre::Texture , Ogre::TextureManager
- loadImpl() : Ogre::SkeletonInstance , Ogre::Material , Ogre::Skeleton , Ogre::Compositor , Ogre::Font , Ogre::GpuProgram , Ogre::HighLevelGpuProgram , Ogre::Mesh , Ogre::PatchMesh , Ogre::Resource
- loadManualCurvedIllusionPlane() : Ogre::MeshManager
- loadManualCurvedPlane() : Ogre::MeshManager
- loadManualPlane() : Ogre::MeshManager
- loadPlugin() : Ogre::Root
- loadPlugins() : Ogre::Root
- loadRawData() : Ogre::Image , Ogre::Texture , Ogre::TextureManager , Ogre::Image
- loadResource() : Ogre::Font , Ogre::ManualResourceLoader , Ogre::MeshManager
- loadResourceGroup() : Ogre::ResourceBackgroundQueue , Ogre::ResourceGroupManager
- lock() : Ogre::HardwarePixelBuffer , Ogre::HardwareBuffer , Ogre::DefaultHardwareVertexBuffer , Ogre::DefaultHardwareIndexBuffer , Ogre::HardwareBuffer , Ogre::HardwarePixelBuffer
- lockImpl() : Ogre::DefaultHardwareVertexBuffer , Ogre::HardwarePixelBuffer , Ogre::DefaultHardwareIndexBuffer , Ogre::HardwareBuffer , Ogre::HardwarePixelBuffer
- LODBucket() : Ogre::InstancedGeometry::LODBucket , Ogre::StaticGeometry::LODBucket
- Log() : Ogre::Quaternion
- log() : Ogre::RenderSystemCapabilities
- Log() : Ogre::Log
- log() : Ogre::PlatformInformation , Ogre::EdgeListBuilder
- Log() : Ogre::Math
- log() : Ogre::EdgeData
- logBadAttrib() : Ogre::FontManager
- logInfo() : Ogre::ConvexBody
- LogManager() : Ogre::LogManager
- logMessage() : Ogre::LogManager , Ogre::Log , Ogre::LogManager
- logParseError() : Ogre::CompositorScriptCompiler , Ogre::MaterialScriptCompiler
- logResults() : Ogre::Profiler
- lookAt() : Ogre::SceneNode , Ogre::Camera

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Thu Aug 9 16:41:01 2007